/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 19px 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc02               { /* Common */
	font            : 11px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #ff0000;
	}
span#e35            { /* images/frame1.gif */
	background      : transparent url(images/frame1.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e34            { /* images/hdswnc5001008.gif */
	border          :   0px none #00ffff;
	background      : transparent url(images/hdswnc5001008.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e33            { /* images/hdswnc5001007.gif */
	background      : transparent url(images/hdswnc5001007.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
span#e32            { /* images/panel_tech_9.gif */
	background      : transparent url(images/panel_tech_9.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             : 161px;
	width           : 538px;
	height          : 214px;
	}
h1#e31              { /* HDSWNC\ */
	background      : transparent url(images/hdswnc5001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 119px;
	top             :  64px;
	width           : 400px;
	height          :  38px;
	}
h4#e30              { /* "If it can be conceived,... */
	text-align      : left;
	position        : absolute;
	left            : 119px;
	top             : 105px;
	width           : 405px;
	height          :  23px;
	}
h1#e29              { /* Custom Built Solutions */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  37px;
	}
h4#e28              { /* HDSWNC strives to delive... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 266px;
	width           : 461px;
	height          :  43px;
	}
span#e27            { /* images/panel_tech_8.gif */
	background      : transparent url(images/panel_tech_8.gif) no-repeat top left;
	position        : absolute;
	left            : 573px;
	top             : 161px;
	width           : 327px;
	height          : 214px;
	}
span#e26            { /* images/hdswnc5001005.gif */
	border          :   0px none #d0e4fe;
	background      : transparent url(images/hdswnc5001005.gif) no-repeat top left;
	position        : absolute;
	left            :  37px;
	top             : 388px;
	width           : 864px;
	height          : 326px;
	}
span#e25            { /* images/hdswnc5001004.jpg */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/hdswnc5001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 717px;
	}
div#e24             { /* Home */
	text-align      : left;
	background-image: url(images/hdswnc5001009.jpg);
	position        : absolute;
	left            : 593px;
	top             : 164px;
	width           : 215px;
	height          :  19px;
	}
span#e23            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 168px;
	width           :  21px;
	height          :  21px;
	}
div#e22             { /* Products */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 196px;
	width           : 215px;
	height          :  19px;
	}
span#e21            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 200px;
	width           :  21px;
	height          :  21px;
	}
div#e20             { /* Services */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 228px;
	width           : 215px;
	height          :  19px;
	}
span#e19            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 232px;
	width           :  21px;
	height          :  21px;
	}
div#e18             { /* <DIV>In-House</DIV> */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 260px;
	width           : 215px;
	height          :  19px;
	}
span#e17            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 264px;
	width           :  21px;
	height          :  21px;
	}
div#e16             { /* Gallery  */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 292px;
	width           : 215px;
	height          :  19px;
	}
span#e15            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 296px;
	width           :  21px;
	height          :  21px;
	}
div#e14             { /* Contact Us */
	text-align      : left;
	background-image: url(images/hdswnc5001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 324px;
	width           : 215px;
	height          :  19px;
	}
span#e13            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 328px;
	width           :  21px;
	height          :  21px;
	}
span#e12            { /* images/gradient1.gif */
	background      : transparent url(images/gradient1.gif) no-repeat top left;
	position        : absolute;
	left            : 569px;
	top             :  55px;
	width           : 245px;
	height          :  85px;
	}
span#e11            { /* images/hdswnc5001003.gif */
	border          :   0px none #006a00;
	background      : transparent url(images/hdswnc5001003.gif) no-repeat top left;
	position        : absolute;
	left            : 573px;
	top             :  59px;
	width           : 237px;
	height          :  78px;
	}
h5#e10              { /* Brand new to HDSWNC is t... */
	text-align      : left;
	padding-top     :   2px;
	position        : absolute;
	left            : 671px;
	top             :  57px;
	width           : 145px;
	height          :  60px;
	}
div#e9              { /* HDWSNC started its busin... */
	text-align      : left;
	position        : absolute;
	left            : 542px;
	top             : 524px;
	width           : 296px;
	height          : 131px;
	}
span#e8             { /* images/hdswnc5001002.jpg */
	background      : transparent url(images/hdswnc5001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 650px;
	top             : 361px;
	width           : 168px;
	height          : 162px;
	}
img#e7              { /* images/hdswnc5001001.gif */
	position        : absolute;
	left            : 572px;
	top             :  59px;
	width           :  95px;
	height          :  77px;
	}
div#e6              { /* Click here for inquirys */
	position        : absolute;
	left            : 578px;
	top             : 690px;
	width           : 229px;
	height          :  27px;
	}
div#e5              { /* Patemt Pending */
	position        : absolute;
	left            : 673px;
	top             : 116px;
	width           : 117px;
	height          :  20px;
	}
div#e4              { /* Curved roofs. curved roo... */
	position        : absolute;
	left            :  14px;
	top             :   0px;
	width           : 966px;
	height          :  31px;
	}
div#e3              { /* Both seasoned profession... */
	position        : absolute;
	left            :  42px;
	top             : 425px;
	width           : 477px;
	height          : 275px;
	}
div#e2              { /* &nbsp;Attention architec... */
	position        : absolute;
	left            : 153px;
	top             : 400px;
	width           : 297px;
	height          :  31px;
	}
div#e1              { /* &nbsp;More Gallery */
	position        : absolute;
	left            : 323px;
	top             : 691px;
	width           :  76px;
	height          :  27px;
	}
body#page           { /* Page Body */
	background-image: url(images/hdswnc5001b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
